<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>imgProductImage</name>
   <tag></tag>
   <elementGuidId>2ec4b923-8d77-4750-b161-eabf72806664</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>(//a[@class='product_img_link'])[1]/img</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>li.ajax_block_product:first-of-type img</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>img</value>
      <webElementGuid>7b4428bb-3f8a-406b-9ad4-8409f3153fa9</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>replace-2x img-responsive</value>
      <webElementGuid>c08eb78c-5b09-4a3c-9368-70a9cea06ec1</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>src</name>
      <type>Main</type>
      <value>http://automationpractice.com/img/p/1/1-home_default.jpg</value>
      <webElementGuid>e6179413-8e51-4b38-a10e-e143b05099e6</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>alt</name>
      <type>Main</type>
      <value>Faded Short Sleeve T-shirts</value>
      <webElementGuid>0f239c81-41c7-4809-aa52-c1e7bdcc8c73</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>title</name>
      <type>Main</type>
      <value>Faded Short Sleeve T-shirts</value>
      <webElementGuid>987ad592-972d-4822-ba9e-ca5f2dd87838</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>width</name>
      <type>Main</type>
      <value>250</value>
      <webElementGuid>e9a74528-9073-40ae-b897-f9b6fbf3be5c</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>height</name>
      <type>Main</type>
      <value>250</value>
      <webElementGuid>45579086-934e-4b42-8a19-1dc49fc65ef4</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>itemprop</name>
      <type>Main</type>
      <value>image</value>
      <webElementGuid>aa10a152-6271-45cf-84e2-d20acd502539</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;center_column&quot;)/ul[@class=&quot;product_list grid row&quot;]/li[@class=&quot;ajax_block_product col-xs-12 col-sm-6 col-md-4 first-in-line first-item-of-tablet-line first-item-of-mobile-line hovered&quot;]/div[@class=&quot;product-container&quot;]/div[@class=&quot;left-block&quot;]/div[@class=&quot;product-image-container&quot;]/a[@class=&quot;product_img_link&quot;]/img[@class=&quot;replace-2x img-responsive&quot;]</value>
      <webElementGuid>73590cb0-18f5-4738-924c-f6c67fbee5ac</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='center_column']/ul/li/div/div/div/a/img</value>
      <webElementGuid>ea47536b-3e06-4c54-9281-dd7e787b0158</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:img</name>
      <type>Main</type>
      <value>//img[@alt='Faded Short Sleeve T-shirts']</value>
      <webElementGuid>1a8ec27d-0f87-486f-a301-87cf3b148dc5</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//li/div/div/div/a/img</value>
      <webElementGuid>7d5c7f7f-a39d-4aa1-ae19-f37b3dc5af1a</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//img[@src = 'http://automationpractice.com/img/p/1/1-home_default.jpg' and @alt = 'Faded Short Sleeve T-shirts' and @title = 'Faded Short Sleeve T-shirts']</value>
      <webElementGuid>b98aa5cb-9a32-4af4-a937-f179caa06196</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
